declare
  l_params rep2.t_params;
begin
  delete from store_blob;
  commit;
    --set params
    l_params.object_id := 1;
    l_params.object_name := 'name';
    l_params.status := 'status';
    --run
    rep2.mailmergeDOCX(
     p_params => l_params
     );
    --save
    insert into store_blob (blob_file,created_date,filename) values ( rep2.v_docx,sysdate, '2.docx');  
  commit;
end;
